Radio v1.0.0.18 Released

Released a small update to fix issues and requests which were reported with v1.0.0.17.

v1.0.0.18

  • Plugin now auto-creates config file, if not found
  • Added support for colors.inc in the translation files
  • Fixed the problem with the plugin unable to start when updater wasn’t installed (Thanks Dr. McKay – REQUIRE_PLUGIN is set by default)

Been testing out the L4D2 stuff and it seems like the only real method to fix it, is using the old station loading without volume control (they have a really restrictive MOTD, which can’t load external URLs within the audio tag). Possible fix might be using a flash audio player, but other than that, nothing appears to work.

Leave a Comment